Описание
VDSL2 Тесты er ST332B ADSL WAN и LAN Тесты er линия xdsl Тесты оборудование, Бесплатная доставка

В VDSL Тестер Многофункциональный ручной VDSL2 контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и обслуживание обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляцию модема, индикацию напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания.
Ключ Особенности
Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2 Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние) Поддержка эмуляции модема и имитации входа в Интернет Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test) Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX) Подключается к CO через зажим аллигатора или RJ11 Перезаряжаемые Li-Ion Батарея Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL) Функция памяти данных ЖК-дисплей, управление меню Автоматическое отключение, если нет работы на клавиатуре Соответствует всем известным DSLAMs Программное обеспечение управления Простой, портативный и сохраненный деньгиФункции
DSL физический уровень тест Эмуляция модема (полностью Замените модем пользователя) Набор PPPoE (RFC1683, RFC2684, RFC2516) Набор PPPoA (RFC2364) Телефон Функция DMM Тесты Функция Ping (WAN & LAN) Загрузка данных на компьютер и управление программным обеспечением Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон, Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее. Проверите опасные напряжения Четыре класса обслуживания судью (отличный, хороший, хорошо, плохой)Технические характеристики
| ADSL2 + | |
| Стандарты | МСЭ G.992.1 (G. ДМТ), МСЭ G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2 МСЭ G.992.5 (ADSL2 +) приложение L, Приложение М |
| Up канал скорость | 0 ~ 2,5 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | ЖК-дисплей, OCD, HEC |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| ADSL | |
| Стандарты | МСЭ G.992.1 (G. ДМТ) МСЭ G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | ЖК, OCD, HEC, FEC, CRC |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| VDSL2 | |
| Совместим с ADSL2 +, ADSL стандарта. | |
| DSL линии затухания | |
| DSL линии маржа шума | |
| DSL линия вверх/вниз скорость канала (межканальный/быстрый режим) | |
| DSL линия вверх/вниз Максимальная скорость | |
| DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек | |
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |
| Локальная выходная мощность DSL | |
| DSLAM информация | |
| Код ошибки во-вторых | |
| Защита от импульсного шума (INP) | |
| Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a | |
| DMM Тесты | |
| Напряжение постоянного тока (В): | 0 ~ 290 |
| Напряжение переменного тока (В): | -400 ~ 400 |
| Сопротивление Петли (Ω): | 0 ~ 20000 |
| Емкость (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОм): | 0 ~ 50 |
| Общие Параметры | |
| Мощность питания | Внутренняя перезаряжаемая литий-ионная батарея 2000 мАч |
| Батарея продолжительность | > 3,5 часов |
| Рабочая температура | 0-50OC |
| Рабочая влаги | 5%-90% |
| Размеры | 180 мм × 93 мм × 48 мм |
| Вес: | <0,5 кг |
Посылка
VDSL2Тестер x1 Мощность charage x1 Кросс-сетевой кабель x1 Прямая сетевой кабель x1 Кабель для передачи данных x1 CD-плеер X1 Сумка для переноски x1 Сертификат x1
1) Мы принимаем Alipay, West Union, TT. Все основные кредитные карты принимаются через безопасный платежный процессор ESCROW.
2) оплата должна быть произведена в течение 3 дней с момента заказа.
3) Если вы не можете проверить немедленно после окончания аукциона, рекомендуем подождать несколько минут и повторить. Платежи должны быть завершены в течение 3-х дней.


1. Доставка по всему миру.(За исключением некоторых стран и армейской почтовой службы/почтовых отделений флота)
2. Заказы обрабатываются своевременно после подтверждения оплаты.
3. Мы отправляем только на подтвержденные адреса заказа. Ваш адрес заказа должен соответствовать вашему адресу доставки. 4. Представленные изображения не являются фактическим товаром и предназначены только для справки. 5. Время доставки услуги предоставляется перевозчиком и не включает выходные и праздничные дни. Сроки доставки могут меняться, особенно во время курортного сезона. 6. Если вы не получили посылку в течение 30 дней с момента оплаты, пожалуйста, свяжитесь с нами. Мы отследим отправку и свяжемся с вами как можно скорее. Наша цель – удовлетворение клиентов! 7. Из-за наличия и разницы во времени, мы выберем для быстрой доставки ваш товар с нашего первого доступного склада. 8. деливерытиме:


Если ваш груз весит до 20 кг или выше, или вам нужно больше количества, пожалуйста, свяжитесь с нами или напишите нам по электронной почте, мы предоставим вам новые спецификации упаковки, затем постараемся сделать все возможное, чтобы сэкономить некоторые транспортные расходы для вас, и так, чтобы цена продукта может быть немного выгодна для вас!
Мы являемся крупными производственными компаниями в Китае, мы продаем через Alibaba, есть только цель, это для лучшего продвижения нашей продукции, все наши продукты компании отправляются непосредственно с завода, пожалуйста, свяжитесь с нами, надеемся установить долгосрочные дружественные и взаимные отношения сотрудничества друг с другом!

Мы предоставляем 6-12 месяцев гарантии. Если товар поврежден, пожалуйста свяжитесь с нами в течении 3 дней после доставки. Для обмена или возврата средств товар должен быть возвращен в первоначальном состоянии. Товары, возвращенные после 15 дней доставки, подлежат только ремонту. Покупатель несет ответственность за всю стоимость доставки. При покупке, это означает, что покупатель молчаливо согласился с политикой. Если вы получите более подробную информацию, пожалуйста, не стесняйтесь связаться с нами, мы будем работать с вами, чтобы достичь взаимовыгодного.

Мы поддерживаем высокие стандарты качества и стремимся к 100% удовлетворенности клиентов! Отзывы покупателей очень важны. Мы просим вас, ПРЕЖДЕ чем оставлять нам нейтральный или отрицательный отзыв, связаться с нами, чтобы мы могли разрешить проблему к общему удовольствию. Невозможно решить проблемы, если мы о них не знаем!
Характеристики
- Бренд
- VDUNSKY
- Материалы для самостоятельного изготовления
- Электрический
- Номер модели
- ST332B
- Item
- ADSL2+ / ADSL /VDSL2 Tester
- Language
- English
- Power
- 2000mAH Li-ion battery (Rechargeable)
- Dimensions
- 180*93*48mm
- Weight -
- 0.5Kg
- Country of origin
- China(Mainland)
- Certificate
- CE Approved










